.Vernadablancgras12 {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-weight: bold;
}
.Vernada14Gris {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333;
}

.Vernada12GrisJustifie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333;
}
.Verdnada12GrisGras {
	font-weight: bold;
}
